karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Nodet <gno...@gmail.com>
Subject Re: Build failed in Jenkins: Karaf #446
Date Wed, 23 Mar 2011 11:54:22 GMT
I've changed the configuration to maven 3.0.3.

On Wed, Mar 23, 2011 at 03:23, David Jencks <david_jencks@yahoo.com> wrote:
> Anyone know how to tell jenkins to use maven 3.0.3?
>
> thanks
> david jencks
>
> On Mar 22, 2011, at 4:23 PM, Apache Hudson Server wrote:
>
>> See <https://hudson.apache.org/hudson/job/Karaf/446/changes>
>> <snip>
>
>> [INFO] ------------------------------------------------------------------------
>> [ERROR] BUILD FAILURE
>> [INFO] ------------------------------------------------------------------------
>> [INFO] Unable to build project '<https://hudson.apache.org/hudson/job/Karaf/ws/karaf/pom.xml;>
it requires Maven version 3.0.3
>> [INFO] ------------------------------------------------------------------------
>> [INFO] Trace
>> org.apache.maven.BuildFailureException: Unable to build project '<https://hudson.apache.org/hudson/job/Karaf/ws/karaf/pom.xml;>
it requires Maven version 3.0.3
> <snip>
>
>



-- 
Cheers,
Guillaume Nodet
------------------------
Blog: http://gnodet.blogspot.com/
------------------------
Open Source SOA
http://fusesource.com

Mime
View raw message